harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexey Varlamov" <alexey.v.varla...@gmail.com>
Subject Re: [drlvm] upgrade apr, apr-util to 1.2.12
Date Fri, 28 Mar 2008 04:46:08 GMT
2008/3/28, Nathan Beyer <ndbeyer@apache.org>:
> Is there any specific reason we're still on apr/apr-util 1.2.6?

I guess the opposite, there were no specific reasons to upgrade so far.

> I'm trying to get things running on Leopard and it seems 1.2.12 is
> necessity. How do we want to approach such an upgrade?

Looking through APR patches if they're still actual/compatible and
testing, the more the better - should be enough.

> I noticed that the apr-iconv is also a bit out of date.

Right, AFAIU this is apr-util dependency so to be upgraded as well.

Regards,
Alexey

>
> -Nathan
>

Mime
View raw message